.u-section-1 .u-sheet-1 {min-height: 480px}
.u-section-1 .u-layout-wrap-1 {margin: 60px auto 0 0}
.u-section-1 .u-layout-cell-1 {min-height: 420px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-image-1 {width: 300px; height: 300px; background-image: url("images/842623425-0.jpeg"); background-position: 50% 50%; margin: 0 auto}
.u-section-1 .u-layout-cell-2 {min-height: 420px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {font-family: Galdeano; font-size: 3.75rem; font-weight: bold; margin: 0}
.u-section-1 .u-text-2 {line-height: 2; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 26px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 346px}
.u-section-1 .u-layout-cell-2 {min-height: 346px} }

@media (max-width: 991px){ .u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-image-1 {width: 216px; height: 216px}
.u-section-1 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {font-size: 2.25rem} }.u-section-2 .u-sheet-1 {min-height: 349px}
.u-section-2 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-2 .u-layout-cell-1 {min-height: 420px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-image-1 {width: 300px; height: 300px; background-image: url("images/57e8dc434356ac14f6da8c7dda793678153bdee757596c48732f7ed69f4ec551b9_1280.jpg"); background-position: 50% 50%; margin: 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 420px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-1 {font-size: 3.75rem; font-weight: bold; margin: 0 auto 0 0}
.u-section-2 .u-text-2 {line-height: 2; margin: 20px 60px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 26px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 346px}
.u-section-2 .u-layout-cell-2 {min-height: 346px}
.u-section-2 .u-text-2 {margin-right: 0} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {width: 216px; height: 216px}
.u-section-2 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {font-size: 1.5rem} }